div.main_banner{margin:0;padding:0;}
div.main_frame{width:940px;}
h2.title{font-family:arial Black;margin:0.5em;color:black;font-weight:bold;}
p.desp{font-family:arial;margin:0.5em;color:black;font-size:10pt;}
div.left_side{float:left;margin:0.5em;padding:0;width:425px;}
div.right_side{float:left;margin:0.5em;padding-left:0;width:425px;margin-left:60px;}
div.clear{margin:0;padding:0;clear:both;}
h3.first_block{padding:0;font-family:arial black;font-weight:bold;color:#993366;}
ul.first_block{padding:1em 0.1em 1em 0em;font-family:arial;color:black;font-size:10pt;}
a.facebook{color:#993366;}
a.facebook:hover{color:#FEB403;text-decoration:none;}
